<?php
if(!isset($_SESSION)) session_start();
header ('Content-type: text/html; charset=iso-8859-1');
if(!isset($_SESSION["_CUSE"])) header("location: ../index.php");
include('../clases/clase.conexion.php');
include('../clases/user/clase.producto.marca.php');
include('../funciones/variables.php');
include('../funciones/funciones.php');
include('forms/frm.producto.marca.php');
$var = VarServer("MYSQLI");
$obj = new clsProductoMarca($var[0],$var[1],$var[2],$var[3],$var[4]);
$file = str_replace(".php","", basename($_SERVER['PHP_SELF']));
$param = Acceso_Archivo($file, $_SESSION["_CSYS"], $_SESSION["_CUSE"], $obj);
?>
<HTML>
<HEAD>
<TITLE><?php echo $_SESSION["_CABR"]." - ".$param[1]?></TITLE>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<link rel="stylesheet" type="text/css" href="../css/paginate.css" />
<script type="text/javascript" src="../js/funciones.js"></script>
<script type="text/javascript" src="../js/stmenu.js"></script>
<script type="text/javascript">
xajax.callback.global.onRequest = function() {xajax.$('loading').style.display = 'block';}
xajax.callback.global.beforeResponseProcessing = function() {xajax.$('loading').style.display='none';}
</script>
<meta http-equiv="msthemecompatible" content="no" />
<link href="../images/login/logo_sisgesint_32x32.png" rel="shortcut icon" type="image/x-icon" />
</HEAD>
<BODY BGCOLOR=#FFFFFF LEFTMARGIN=0 TOPMARGIN=0 MARGINWIDTH=0 MARGINHEIGHT=0>
<script type="text/javascript" src="../js/wz_tooltip.js"></script>
<script type="text/javascript" src="../js/tip_balloon.js"></script>
<div id="loading"><div id="FondoMensaje"><img src="../images/cargando.gif" alt="loading"/></div></div>
<table cellpadding="0" cellspacing="0" border="0"  align="center" style="height:100%; width:100% ">
<tr>
<td valign="top" style="height:100%; width:100% ">
<table cellpadding="0" cellspacing="0" border="0" style="height:100%; width:100%; background-image:url(../images/bottom-1.gif) ">
<tr>
<td valign="top" width="100%" >
<table cellpadding="0" cellspacing="0" border="0" style="height:100%; width:100% ">
<!--DWLayoutTable-->
<tr>
<td width="976" height="35" valign="middle" class="footer" ><?php 
echo "<b>".$_SESSION["_CABR"]." - ".$_SESSION["_NSYS"]."</b><br>";
echo $param[2]." => ".$param[1];
?></td>
</tr>
<tr>
<td height="7" valign="top" style="background-image:url(../images/bottom.gif) "></td>
</tr>
<tr>
<td height="90%" valign="top" style="height:100%; width=100%; background-color:#FFFFFF">
<table cellpadding="0" cellspacing="0" border="0" style="height:100%; width:100%">
<tr>
<td valign="top" class="content" style="height:100%; width:100%">

<table cellpadding="0" cellspacing="0" border="0" style="height:100%; width:100% ">
<!--DWLayoutTable-->
<tr>
<td width="100" valign="top" style="background:url(../images/1_bg2.gif) repeat-x bottom #FDFDFD">
<?php 
include("../".$_SESSION["_SMEN"]);
?></td>
<td width="3" valign="top" style="height:100%; background-image:url(../images/1_bg4.gif) "><!--DWLayoutEmptyCell-->&nbsp;</td>
<td width="100%" align="center" valign="top"><br>
<?php 
if($param[0]<>'') {
	echo $param[0];
	}
else {
	MyTable($obj, $param[1], $_GET[opt], $_GET[valor]);
	}
?></td>
</tr>
</table>
</td>
</tr>
</table></td>
</tr>
<tr>
<td height="7" valign="top" style="background-image:url(../images/bottom.gif) "></td>
</tr>
<tr>
<td height="25" valign="top"  style="background-image:url(../images/bottom-1.gif); height:100% " >
<table cellpadding="0" cellspacing="0" border="0" style="width:100%">
<tr>
<td valign="middle" height="30" class="footer" align="center"> <?php echo $obj->SysPiePagina();?></td>
</tr>
</table>
</td>
</tr>
</table></td>
<td valign="top" width="1" style="height:100%; background-color:#545454 "></td>
</tr>
</table></td>
</tr>
</table>
</body>
</html>
<frameset rows="100,*" border=0 frameborder="0">
<frameset rows="100,*" border=0 frameborder="0">